/* CSS Document */
html, body, div, span,    
h1, h2, h3, h4, h5, h6, p, blockquote, pre,   
a, abbr, acronym, address, big, cite, code,   
img, ins, kbd, q, s, samp,   
small, strike, strong,    
dl, dt, dd, ol, ul, li,   
fieldset, form, label, legend,   
table, caption, tbody, tfoot, thead, tr, th{   
    margin: 0;   
    padding: 0;   
    outline: 0;   
    font-size: 100%;   
    vertical-align: baselinebaseline;   
}   

#nav{background-image:url(/images/navM.gif);}
#nav div{

float:left;
width:4px; 
height:34px; 
font-size:0px; 
margin:0px 0px; 
background-repeat:no-repeat; 
background-position:top; 
background-repeat:no-repeat;
}
a.nav{
display:block; float:left; padding-left:2px; color:#fff; height:34px; font-size:12px; text-decoration:none; cursor:pointer;
}
a.nav span{
display:block; float:left; padding-right:2px; height:24px; padding-top:10px;
}
a.nav:hover{
display:block; float:left; padding-left:2px; color:#ff0000; height:34px; font-size:12px; ; background-position:left center; background-repeat:no-repeat; text-decoration:none;
}
a.nav:hover span{
display:block; float:left; padding-right:2px; height:24px; padding-top:10px;background-position:right center; background-repeat:no-repeat;
}
#curTab{
display:block; float:left; padding-left:2px; color:#f00; height:34px; font-size:12px; background-position:left center; background-repeat:no-repeat;
}
#curTab span{
display:block; float:left; padding-right:2px;height:24px; padding-top:10px;background-position:right center; background-repeat:no-repeat;
}

body,td,th {
	font-family: "ËÎÌå";
	font-size: 14px;
	color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	font-weight: normal;
}
.lanmu {
	font-family: "ËÎÌå";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

#zgha {
	height: 100px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
	font-family: "ËÎÌå";
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	width: 100%;
	text-align: center;
}
input.zhanghua  {
	width: 200px;
	height: 30px;
	font-family: "ËÎÌå";
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	word-spacing: 30em;
}
.bor_tit{
	font-size:14px;
	font-weight: normal;
	text-indent:1em;
	margin-bottom:5px;
	background-color: #E6E6E6;
	line-height:29px;
	color: #C4800F;
	border-left: 3px #FF0000 solid;
	}
body{	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
}.xianlu_add {
	text-align: left;
}
.divbox{
	height:30px;
	width:95%;
	background:#ffffff;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
 }
 .divbox_gg{
	height:30px;
	width:99%;
	background:#ffffff;
	margin:0px;
 }
 .divOver_gg{
 background:#E6E9F4;
border:solid 1px #CCC9DB;
}
 .divbox_tupian{
	height:200px;
	width:220px;
	background:#ffffff;
	margin: 0px;
	padding: 10px;
	border:solid 0px #ffffff;

 }
.divOver{
 background:#eff8fe;
border:solid 0px #d2dce3;
} 
#zztj{color:#ffffff;}
#zztj a,#zztj a:link,#zztj a:visited,#zztj a:active {color:#ffffff;}
#zztj a:hover {color:#ffffff;}
